#header{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #005c9f !important;
    border-color: -moz-use-text-color -moz-use-text-color #005c9f !important;
}

#header .user-config {
    background: #001B68 none repeat scroll 0 0 !important;
}

#SecDiv1{
     min-height: 280px;
     background: #FFF;
}
#SecDiv{
    min-height: 280px;
         background: #FFF;

}
.sidr {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 336px;
    overflow-x: none;
    overflow-y: auto;
    background: #fff;
    color: #fff;
    padding: 0 10px;
}

.sidr.right {
    left: auto;
    right: -260px;
}

.sidr.left {
    left: -260px;
    right: auto;
}



.noPadding {
    padding: 0 !important;
}

.noLeftPadding {
    padding-left: 0 !important;
}

.noRightPadding {
    padding-right: 0 !important;
}


.noMargin {
    margin: 0 !important;
}

.clearfix {
    float: none !important;
    display: block !important;
    margin: 0 !important;
    padding: 0 !important;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #d1d1d1;
    display: block;
    margin: 0 auto;
}

.shadowBox {
    box-shadow: 1px 1px 2px 0px #e6e6e6;
    float: right;
    background-color: #fff;
}

.blueHeader {
    border-bottom: 3px solid #1b8ed1;
    margin: 10px 0 0 0;
    font: normal 16px "IranSharp";
    color: #000;
    text-align: right;
}


#header {
    background-color: #53c4d2;
    color: #fff;
    border: none;
    border-radius: 0;
    min-height: 65px;
    margin: 0 0 3px 0;
}


#header div.siteLogo {
    margin: 0 50px 0 50px;
}

#header .navbar-header {
    margin: 15px 0 0 0;
}

#header .navbar-header a {
    display: initial;
    background: transparent;
    line-height: 40px;
    padding: 11px 5px;
    border: none;
    font-family: '"IranSharp"';
    font-size: 22px;
    color: #fff;
    margin: 0 0 0 20px;
    -webkit-transition: 120ms all ease-in;
    outline: none;
}

#header .navbar-header a:hover {
    color: #9ce4ed;
}

#header .navbar-header a.active {
    color: #9ce4ed;
}

.quick-links {
    margin: 11px 0 0 10px;
}


.quick-links a {
    font-size: 18px;
    color: #fff !important;
    cursor: pointer;
    line-height: 28px;
}


.quick-links li {
    float: right;
}



.user-config {
    width: 166px;
    background: #178896;
    height: 64px;
    font-family: 'b nazanin';
}


.user-config img {
    margin: 16px 5px 0 0;
}


.user-config .login {
    font-size: 18px;
    margin-top: 10px;
}

.user-config .login, .user-config .register {
    margin-right: 45px;
    cursor: pointer;
    text-align: right;
    padding: 0 10px 0 0;
    font: normal 18px "IranSharp";
}


.user-config .register {
    font-size: 12px;
    margin-top: 2px;
    font: normal 16px "IranSharp";
}


/*Slider*/

div.slider h1 {
    text-align: right;
    font: bold 26px "IranSharp";
    color: #fff;
    padding: 0 10px;
}

div.slider p {
    font: normal 20px "IranSharp";
    text-align: right;
    color: #fff;
    padding: 0 10px;
}


div.daneshSlider p {
    font: normal 15px "IranSharp";
    text-align: right;
    color: #000;
    width: 50%;
    margin: 20px 10px 0 0;
}

div.daneshSlider div.slideHolder div > div {
    margin: 0 0 20px 0;
}

div.socialSlider img {
    display: block;
    margin: 0 auto;
}

div.socialSlider div.slideHolder div > div {
    float: right;
}

div.socialSlider span {
    font: normal 18px "IranSharp";
    text-align: center;
    display: block;
}


/*librarySlider*/

div.librarySlider img {
    margin: 0 auto;
    display: block;
}

div.librarySlider p {
    font: normal 22px "IranSharp";
    text-align: center;
    width: 50%;
    margin: 0 auto;
    color: #000;
}

/*newsSlider*/

div.newsSlider h1 {
    font: bold 24px "IranSharp";
    text-align: right;
    color: #000;
}

div.newsSlider p {
    font: normal 22px "IranSharp";
    text-align: right;
    color: #000;
}

div.newsSlider a {
    padding: 15px 0 10px 0;
    border-bottom: 1px solid #d7d7d7;
    display: block;
}


/*coverflow*/

div.coverflowHolder h1 {
    text-align: center;
    font: bold 34px "IranSharp";
    margin: 20px 0 0 0;
}

div.coverflow {
    background-color: #626569;
    padding: 30px 0 0 0;
}

div.coverflow ul li span {
    display: none;
}

div.coverflow .flipster__button {
    top: auto;
    bottom: 25px;
}

div.coverflow .flipster__button--next {
    right: 40%;
}

div.coverflow .flipster__button--prev {
    left: 40%;
}

div.bookDet {
    text-align: center;
    color: #f3f5eb;
    font: normal 16px "IranSharp";
    background-color: #65696d;
    padding: 20px 0;
}

div.bookDet span {
    display: block;
}


/*siteFooter*/

div.siteFooter {
    border-top: 4px solid #53c4d2;
    background-color: #fff;
    font: normal 16px "IranSharp";
    padding: 5px 10px 0 5px;
}

div.siteFooter p {
    color: #4b464a;
}

div.siteFooter ul li {
    float: right;
}


div.siteFooter ul li a {
    color: #4f9ad4;
    margin: 0 0 0 5px;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 768px) {

    .noLeftPadding {
        padding: 0 !important;
    }

    div.coverflow .flipster__button--next {
        right: 15%;
    }

    div.coverflow .flipster__button--prev {
        left: 15%;
    }

    div.siteFooter {
        text-align: center;
    }

    div.siteFooter p {
        float: none !important;
    }

    div.siteFooter ul {
        float: none !important;
        margin: 0 auto;
        display: block;
        clear: both;
        width: 200px;
    }
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
    div.coverflow .flipster__button--next {
        right: 30%;
    }

    div.coverflow .flipster__button--prev {
        left: 30%;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {

    div.coverflow .flipster__button--next {
        right: 35%;
    }

    div.coverflow .flipster__button--prev {
        left: 35%;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

.image-index img{
    max-width: 100px !important;
    margin: auto;
    max-height: 100px;
}
.image-index {
    text-align: center;
}
.image-index span{
    text-align: center;
}